# Uses of Class
org.apache.sling.testing.mock.sling.builder.ContentBuilder

Packages that use ContentBuilder
Package
Description
org.apache.sling.testing.mock.sling.context
Sling context implementation for unit tests.

## Uses of ContentBuilder in org.apache.sling.testing.mock.sling.context

Fields in org.apache.sling.testing.mock.sling.context declared as ContentBuilder
Modifier and Type
Field
Description
`protected ContentBuilder`
SlingContextImpl.`contentBuilder`
Content builder
Methods in org.apache.sling.testing.mock.sling.context that return ContentBuilder
Modifier and Type
Method
Description
`@NotNull ContentBuilder`
SlingContextImpl.`create()`
Creates a `ContentBuilder` object for easily creating test content.